{
	"name": "form/local/input/product/product6/layout.json",
	"layout": {
		"component": "nc-form",
		"attribute": {
			"id": "product6"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Product ID",
								"attribute": {
									"model": "hdr.pr.product_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "10/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.pr.product_id"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Reclamation count",
								"attribute": {
									"model": "hdr.pr.json_data.reclamation_count"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.pr.json_data.reclamation_count"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Document count",
								"attribute": {
									"model": "hdr.pr.json_data.document_count"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.pr.json_data.document_count"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Project ID",
								"attribute": {
									"model": "hdr.pr.json_data.project_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.pr.json_data.project_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Transfer ID",
								"attribute": {
									"model": "hdr.pr.json_data.transfer_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.pr.json_data.transfer_id"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						}
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-button",
								"text": "Create additional fields",
								"attribute": {
									"name": "prfi_rows_set"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-row",
						"attribute": {
							"width": "1/1"
						},
						"element": [
							{
								"component": "nc-grid",
								"attribute": {
									"id": "pr_input3_1",
									"model": "grid.product.input3_1"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "3/12"
						}
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-checkbox",
								"attribute": {
									"model": "rec.pr.json_data.stock_parcel_in_use"
								},
								"element": [
									{
										"component": "nc-translate",
										"text": "Stock parcel in use",
										"attribute": {
											"model": "hdr.pr.json_data.stock_parcel_in_use"
										}
									}
								]
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-row",
						"attribute": {
							"width": "1/1"
						},
						"element": [
							{
								"component": "nc-grid",
								"attribute": {
									"id": "pr_input3_2",
									"model": "grid.product.input3_2"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "6/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Explanation",
								"attribute": {
									"model": "hdr.pr.json_data.explanation"
								}
							},
							{
								"component": "nc-textarea",
								"attribute": {
									"model": "rec.pr.json_data.explanation",
									"rows": "3"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "6/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Info",
								"attribute": {
									"model": "hdr.pr.info"
								}
							},
							{
								"component": "nc-textarea",
								"attribute": {
									"model": "rec.pr.info",
									"rows": "3"
								}
							}
						]
					}
				]
			}
		]
	}
}
